.facil-listing-new-two-column {    gap: 50px;} #book-btn-mob-app { display: none;}
.facil-4-compli {    padding: 60px 0;    border-bottom: var(--border);}
.facil-4-compli:last-child {    padding-bottom: 0;    border-bottom: none;}
.facil-4-compli:first-child { padding-top: 0;}
.small-title-fac-comp {    padding-top: 30px;}
.facil-listing-block {    width: calc(50% - 25px);}
.chrageble-facil, .facil-img-new {    width: calc(50% - 0px);}
.menu-hams-mob { display: none;}
.row-reverce  .hme-amen-details  { padding-left:0px; display: flex; justify-content: right; padding-right: 290px;}
.hme-amen-full { position: relative;}
.booking-form { padding: 40px; border: var(--border);}
.booking-form .submit-btn {
    background-color: #4c280a; }
@media (max-width: 2000px) {
     .header-wrapp { padding: 20px 0; height: 135px;} .header-wrapp.header-fix {
     height: 120px; }
.site-logo {    width: calc(120px - 0px);    }
.primary-menu ul li a:link, .primary-menu ul li a:visited { padding: 21px 15px; }
}
@media (max-width: 1600px) {
.container-full { padding: 0 40px;}
.container { padding: 0 80px;}
.contact-address { padding: 30px; width: 450px; }
.gmapWrapp { padding-left: 450px; }
.hme-amen-details article img { width: 80px;}
.hero-caption h1 { font-size: 40pt; line-height: 52pt; }
.welcome-title h1 { font-size: 42pt; line-height: 45pt; }
.welcome-sub-title { font-size: 38pt; line-height: 44pt; }
.welcome-sub-title span { font-size: 18pt; line-height: 20pt; }
.long-title h2 { font-size: 30pt; letter-spacing: 8pt; }
.widget-caption h2 { font-size: 28pt; line-height: 35pt; }
}
@media (max-width: 1400px) {
 .container { padding: 0 50px;}
 .hme-exper-items { gap: 30px;}
:root {    --gutter60: 60px 0;    --gutter80: 60px 0;    --gutter: 80px 0;}
.welcome-title, .widget-caption, .long-title h2 { padding-bottom: 50px;}
.welcome-blocks article, .hme-acc-details { padding: 50px;}
.hme-amen-top {padding-bottom: 20px;}
.hme-amen-details {    padding-left: 260px; }
.row-reverce .hme-amen-details { padding-right: 260px;}
.misc-wrapp .container { gap: 60px;}
.misc-tem {
    width: calc(100% - 0px);
    }
.misc-wrapp .container, .two-column-wrapp, .accom-wrapp { gap: 40px;}
 .two-column, .accblock-land {
    width: calc(50% - 20px);
    }
.room-content, .about-rm-det-cnt {
     padding-left: 40px;
}
.bottm-caption h3, .page-title h1 {
    font-size: 30pt;
    line-height: 40pt; }
}
@media (max-width: 1300px) {
:root { --gutter:80px 0;}
 #page { font-size: 11.5pt;} p { line-height: 18pt;}
 .container-full { padding: 0 30px;}
 .container { padding: 0 40px;}
 .footer-menu, .footer-address {
 gap: 46px;
}
 .hme-exper-items { gap: 20px;}
.hme-amen-details .amen-over-img { left: -150px; width: calc(300px - 0px);}
.hme-amen-full-win .hme-amen-details .amen-over-img { right: -150px;}
.hme-amen-details { padding-left: 195px;  
}
 .row-reverce .hme-amen-details {
 padding-left: 56px;
 }
    .row-reverce .hme-amen-details {
        padding-right: 230px;
    }
.misc-wrapp .container { gap: 40px;}
.misc-tem {

 position: relative;
}
.hme-amen-details article img { width: 60px;}
.primary-menu ul li a:link, .primary-menu ul li a:visited { font-size: 10.5pt;}
.hero-caption h1 { font-size: 32pt; line-height: 52pt; }
.welcome-title h1 { font-size: 36pt; line-height: 45pt; }
.welcome-title span:last-child {    font-size: 32pt; }
.welcome-sub-title { font-size: 32pt; line-height: 44pt; }
.welcome-sub-title span { font-size: 17pt; line-height: 20pt; }
.long-title h2 { font-size: 27pt; letter-spacing: 8pt; }
.widget-caption h2 { font-size: 25pt; line-height: 35pt; }
.wid-sub-title {    font-size: 30pt;    padding-bottom: 20px; }
}
@media (max-width: 1200px) {
 .menu-hams-mob { display: block;}
.hme-amen-details .amen-over-img, .primary-menu, .ft-gall { display: none;}
 .header-wrapp, .header-wrapp.header-fix { height: auto;} .header-wrapp { padding: 19px 0;}
.site-logo { top: -75px; width: calc(100px - 0px);} .header-wrapp.header-fix .site-logo { top: -56px; width: calc(80px - 0px); }
.hme-amen-details article { width: calc(100% - 0px); padding: 0 60px;}
.hme-amen-details, .row-reverce .hme-amen-details { padding-left: 0; padding-right: 0; }
.book-nw-btn:link, .book-nw-btn:visited { margin-right: 40px; }
.contact-address {
 padding: 30px;
 width: 390px;
 }
 .gmapWrapp {
 padding-left: 390px;
 }
#site-logo-mobile { display: block;}
.footer-addrss-wrapp {
    background-size: 100px 95px;
    padding-right: 141px;
}
    .footer-menu, .footer-address {
        gap: 30px;
    }
.footer-top, .footer-middle-wrapp, .cpr-wrapp .align {
    padding: 45px 0;
    background-color: #fcf5ee;
}
}
@media (max-width: 1080px) {
.footer-menu-wrapp { display: none;}
}
@media (max-width: 992px) {
.hme-exper-item { display: none;}
 .container {
 padding: 0 20px;
 }
.two-column-wrapp { gap: 0; row-gap: 40px; }
 .welcome-blocks article, .welcome-blocks figure, .hme-acc-details, .hme-accom-image,.hme-amen-image, .hme-amen-details, .two-column, .about-rm-det-cnt,.abt-rm-det-image, .room-facilities figure, .contact-address { width: calc(100% - 0px); padding: 0; margin: 0;}
 .welcome-blocks article, .hme-acc-details { position: relative; transform: translate(0, 0); left: auto; right: auto; top: auto;}
 .misc-wrapp .container { gap: 20px;} .misc-tem { }
.about-btm-strip .container { justify-content: center;}
.quic-det-item { text-align: center; color: #fff; width: calc(33% - 0px);}
 .book-nw-btn:link, .book-nw-btn:visited { margin-right: 61px; }
 .gmapWrapp { padding-left: 0px; }
 .menu-mob-logmen { gap: 40px;}
 .menu-links {    width: calc(300px - 0px);    }
.welcome-blocks article, .welcome-blocks article, .hme-acc-details, .hme-amen-details article, .about-rm-det-cnt { padding: 40px; }
.welcome-sub-title { padding-bottom: 15px;}
.hme-accom-wrapp { padding-top: 0;}
    .hero-caption h1 {
        font-size: 25pt;
        line-height: 43pt;
    }
    .welcome-title h1 {
        font-size: 29pt;
        line-height: 35pt;
    }
.welcome-title span:first-child, .welcome-title span:last-child {
    font-size: 21pt; }
 .welcome-title span:last-child {
    font-size: 28pt; }
.widget-caption h2 {
        font-size: 20pt;
        line-height: 29pt;
    }
    .bottm-caption h3, .page-title h1 {
        font-size: 24pt;
        line-height: 32pt;
    }
.header-top a:link, .header-top a:visited, .header-top { font-size: 10pt;}
.room-top-image, .room-content, .room-fac-left { width: calc(100% - 0px);}
.room-content, .dining-cnt { padding: 40px;}  .dining-cnt { padding-bottom: 0;}
.dining-img img{ width: 100%;}
.form-left {
    width: calc(100% - 0px);
}
.booking-form { padding: 0; border: none;}
.contact-address { position: relative; padding-top: 30px; padding-bottom:50px;}
.gmap {
    height: 400px;
} .contact-wrapp  { border: none;}
}
@media (max-width: 900px) {
.footer-top { display: none;}
.home-page .smo {
    position: relative;
    left: 0;
    transform: translateX(0);
}
}
@media (max-width: 668px) {
 #page { font-size: 13pt; text-align: left;} p { line-height: 22pt;}
:root { --gutter60:40px 0; --gutter80:50px 0; --gutter: 60px 0; }
.top-whats span, .book-nw-btn:link, .book-nw-btn:visited, .footer-middle-wrapp { display: none;} .top-whats svg { width: 22px;}
.hero-caption { top: auto; bottom: 60px; padding: 0 20px; transform: translate(0, 0); left: auto;}
 .misc-tem, .amen-item, .home-page .design {
 width: calc(100% - 0px); 
 } 
 .home-page .design { text-align: center;}
 .about-btm-strip { padding: var(--gutter80);}
.quic-det-item figure { text-align: center;}
.quic-det-item {
 text-align: center;
 color: #fff;
 width: calc(33% - 0px);
}
.quic-det-item img {
 width: 85px; margin: 0 auto;
}
.room-gallery ul, .facil-listing, .listing, .gallery-block ul, .dining-gallery ul { gap: 10px; text-align: left;}
.room-gallery li, .facil-listing li, .gallery-block li, .dining-gallery li { 
 width: calc(50% - 10px); 
}
.gallery-menu a:link, .gallery-menu a:visited {
 padding: 15px 10px 15px 10px;
 font-size: 10pt;
 letter-spacing: 1px;
}
    .welcome-blocks article, .welcome-blocks article, .hme-acc-details, .hme-amen-details article {
        padding:40px 20px;
    }
.sub-contnet-wrapp { padding-top: 40px;}
.sub-contnet-wrapp {
    padding-top: 28px;
}
.dining-cnt { padding-left: 0; padding-right: 0;}
.imghme-amen-th {
    top: -104px;
    width: calc(190px - 0px);
}
.hme-accom-wrapp {
    padding-bottom: 150px;
}
.room-content, .welcome-blocks article, .welcome-blocks article, .hme-acc-details, .hme-amen-details article, .about-rm-det-cnt { padding: 20px;}
.amen-wrapp {
    padding-bottom: 40px;
    margin-bottom: 34px;
}
.cpr-wrapp .align { flex-direction: column; justify-content: center;}
.cpr { width: 100%; text-align: center; padding: 3px 0;}
#site-logo-mobile img { width: 90px;} .menu-contact p { font-size: 11pt; line-height: 22pt}
.bottm-caption h3 { padding: 0 30px;}
.hero-caption h1 { font-size: 18pt; line-height: 26pt; }
.welcome-title h1, .welcome-sub-title, .wid-sub-title, .page-title h1 { font-size: 26pt; line-height: 32pt; }
.welcome-title span:first-child, .welcome-title span:last-child, .widget-caption h2, .bottm-caption h3 { font-size: 18pt; line-height: 29pt; }
.welcome-sub-title span { font-size: 14pt;}
 .long-title h2 { font-size: 22pt; letter-spacing: 5pt; }
.page-title h1 {
 font-size: 24pt; }
.small-title h2 {
 font-size: 16pt; }
.site-logo { top: -50px;}
.header-wrapp.header-fix .site-logo {top: -30px;}
.misc-tem h2 {
    font-size: 25pt;
    line-height: 29pt;
    font-weight: 300;
}
.misc-wrapp { padding-bottom: 40px;} .bottm-caption { padding-top: 35px;}
 .hme-acc-details, .welcome-blocks article { padding-top: 50px; padding-bottom: 50px;}
.facil-listing-block, 
.chrageble-facil, .facil-img-new {
    width: calc(100% - 0px);
}
.facil-listing-new-two-column { gap: 0;}
.facil-4-compli { padding: 30px 0;}
.facil-img-new { display: none;}
.four-star-facil-wrapp .small-title h2 {padding-bottom: 0px;}
footer .container { padding: 0;}
.quic-det-item p { font-size: 10pt; line-height: 18pt;}
.misc-wrapp .container { padding: 0;}
#book-btn-mob-app { display: block; position: fixed; bottom: 0; left: 0; width: 100%; z-index: 1000;}
#book-btn-mob-app a:link, #book-btn-mob-app a:visited { display: block; padding: 15px 0; text-align: center; background-color: #251a07; color: #fff;}
.cpr-wrapp {padding-bottom: 45px;}
html, body {
  height: 100%;
  -webkit-overflow-scrolling: touch;
}
.header-wrapp {
  transform: translateZ(0);
  will-change: transform;
}

}
@media (max-width: 558px) {
.accblock-land {
 width: calc(100% - 0px);
}
}
/* --------------------------------- */
/* --------------------------------- */
/* -------- Metex Creations -------- */
/* -------- 2026 may Gadhafi -------- */
/* -------------------------------- */
/* -------------------------------- */
/* ------------------------------- */ 